server {
    listen       80;
    server_name	localhost;
    #root /home/yanxu/khufu/khufusite;


    access_log  /var/log/sinard.access.log;

    location / {
        fastcgi_pass unix:/tmp/sinard.sock;
        #fastcgi_pass 127.0.0.1:3033;
        fastcgi_param PATH_INFO $fastcgi_script_name;
        fastcgi_intercept_errors off;
        fastcgi_connect_timeout 120;
        fastcgi_send_timeout 180;
        fastcgi_read_timeout 180;
        include fastcgi_params;
    }

    error_page  404              /404.shtml;

    error_page   500 502 503 504  /50x.html;
    location = /50x.html {
        root   html;
    }


}

